/**
 * Place your custom styles here.
 */
 body {overflow-x: hidden;  font-family:  "proxima-nova", "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.62857143;
    color: #2c3e50;
    background-color: #ffffff;}

body.admin-menu.navbar-is-fixed-top {padding-top: 60px!important;
}

 .field.field-name-field-large-image.field-type-image.field-label-above {display: none;}

 .centerblockerimage {padding-right: 60px; padding-left: 120px;}

 .navbar-default {
    background-color: #0E69B2;}

ul.menu.nav.navbar-nav {font-size: 13px;}

.navbar-default .navbar-nav > .active > a {background-color: #345172;}

.navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus

	{color: #ffffff;
    background-color: #345172;}


 .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #0E69B2;
    color: #ffffff;
}

body.navbar-is-fixed-top {
    padding-top: 60px !important;
}

li.expanded .last.leaf {
    padding-left: 0px!important;
}
ul li.last.leaf {
    padding-left: 0px;}

.economicost {font-size: 22px;}

.btn-primary {
    color: #ffffff;
    background-color: #6aadb5;
    border-color: #ffffff;}

.btn-primary:hover {
    color: #ffffff;
    background-color: #0e69b2;
    border-color: #ffffff;
}

h4.greenhead {
font-size: 22px;
    font-style: italic;
    color: #81840d;
    font-weight: bold;
    font-family: "futura-pt", sans-serif;
    padding-top: 16px;
}



.footer {width: 100%; background-color: #0c324b; padding-left: 10%;}
.footerbluetext {color: #ffffff; font-size: 16px;}
footer.footer.container {
    color: #ffffff; font-size: 13px;}


.centerblocker {background: #BCBDC1; margin-left: -50%; margin-right: -50%; text-align: center; color: #ffffff; }
.centerblockerblue {background-color: #345172; color: #ffffff; margin-left: -50%; margin-right: -50%; padding-top: 30px; padding-left: 50%; padding-right: 50%; padding-bottom: 30px; margin-bottom: 20px;}



.centerblockerdarkblue {
background-color: #0E69B2; color: #ffffff; margin-left: -50%; margin-right: -50%; padding-top: 30px; padding-left: 50%; padding-right: 50%; padding-bottom: 30px; margin-bottom: 10px; margin-top: 40px; font-size: 14px;}


.centerblockerwhite {color: white;}
.centerblockerhome {color: white; padding-left: 14px;}
hr {
    margin-top: 21px;
    margin-bottom: 21px;
    border: 0;
    border-top: 2px solid #BCBDC1;}

.editorialtitle {font-size: 17px;
    font-family: "futura-pt", sans-serif;
    line-height: 19px;
    font-weight: bold;}

.editorialtext {font-size: 15px; line-height: 18px;}
.editorialdescr {font-size: 15px; line-height: 18px; font-style:italic;}
.label {font-weight: normal;}

.label-default {
    background-color: #255BA5;}

blockquote {
    padding: 10.5px 21px;
    margin: 0 0 21px 30px;
    font-size: 22.75px;
    border-left: 5px solid #ecf0f1;
    color: #18bc9c;
    font-style: italic;
}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {font-family: "futura-pt", sans-serif;}

h1, .h1 {color: #345172; text-transform: uppercase; font-size: 38px; font-weight: 500;}
h2, .h2 {color: #255BA5; text-transform: uppercase; font-size: 32px; font-weight: 500;}
h3, .h3 {color: #345172; font-size: 28px; font-weight: 500; }
h4, .h4 {color: #345172; font-size: 24px; font-weight: 500;}
h5, .h5 {color: #345172; font-size: 21px; font-weight: 500; font-style:italic;}
h6, .h6 {color: #345172; font-size: 17px; font-weight: 500; font-style:italic;}

div.caption-inner {
    border: none;
    padding: 0px;
    background: none;
    font-size: 0.957em;
    text-align: center;
    color: #255BA5;
    font-style: italic;}

div.caption-left {margin: 4px 0px 8px 0;
}

.captiontext {color: #ffffff;}


thead.headclass {
    color: #ffffff;
    background: #dd6b17;
}

thead.headclassgreen {
    color: #ffffff;
    background: #b8bc13;
}

thead.headclassblue {
    color: #ffffff;
    background: #345172;
}



tfoot.economic {
    color: #ffffff;
	background: #b8bc13;}

tfoot.overview {
    color: #ffffff;
	background: #345172;}

tfoot.human {
    color: #ffffff;
	background: #dd6b17;}





/*! Tablesaw - v3.0.0-beta.1 - 2016-09-19
* https://github.com/filamentgroup/tablesaw
* Copyright (c) 2016 Filament Group; Licensed MIT */

table.tablesaw {
  empty-cells: show;
  max-width: 100%;
  width: 100%;
}

.tablesaw {
  border-collapse: collapse;
  width: 100%;
}

p.tableheaderclass {
    font-size: 22px;
    font-style: italic;
    color: #8b3a03;
    font-weight: bold;
    font-family: "futura-pt", sans-serif;
	border: 1px solid #8b3a03;
    padding-left: 15px;
}

p.tableheadergreen {
    font-size: 22px;
    font-style: italic;
    color: #81840d;
    font-weight: bold;
    font-family: "futura-pt", sans-serif;
    border: 1px solid #b8bd14;
    padding-left: 15px;
}
.wa-cost-1 p.tableheadergreen,
.wa-cost-2 p.tableheadergreen {
  min-height: 72px;
}
.wa-cost-2 > .col-md-6:nth-child(2) table tbody tr:last-child {
  height: 101px;
}
.wa-cost-1 .col-md-6,
.wa-cost-2 .col-md-6,
.wa-cost-3 .col-md-6 {
  height: 270px;
}
.wa-cost-3 {
  margin-bottom: 70px;
}
h3 .see-footnote {
  font-size: 0.5em;
}

p.tableheaderblue {
    font-size: 22px;
    font-style: italic;
    color: #15a287;
    font-weight: bold;
	font-family: "futura-pt", sans-serif;
	border: 1px solid #15a287;
    padding-left: 15px;
}




/*D3*/



svg {
	width: 100%;
	height: 100%;
}


/* Pie */
path.slice{
	stroke-width:2px;
}

polyline{
	opacity: .3;
	stroke: black;
	stroke-width: 2px;
	fill: none;
}

/* Line */
path.line{
  stroke: steelblue;
  stroke-width: 2;
  fill: none;
}

.axis path,
.axis line {
	fill: none;
	stroke: grey;
	stroke-width: 1;
	shape-rendering: crispEdges;
}

.axis {
  font: 10px sans-serif;
}


/* Structure */

.tablesaw {
  border: 0;
  padding: 0;
}

.tablesaw th,
.tablesaw td {
  box-sizing: border-box;
  padding: .5em .7em;
}

.tablesaw thead tr:first-child th {
  padding-top: .9em;
  padding-bottom: .7em;
}

/* Table rows have a gray bottom stroke by default */

.tablesaw-stack tbody tr {
  border-bottom: 1px solid #dfdfdf;
}

.tablesaw-stack td .tablesaw-cell-label,
.tablesaw-stack th .tablesaw-cell-label {
  display: none;
}

/* Mobile first styles: Begin with the stacked presentation at narrow widths */

@media only all {
  /* Show the table cells as a block level element */

  .tablesaw-stack td,
  .tablesaw-stack th {
    text-align: left;
    display: block;
  }

  .tablesaw-stack tr {
    clear: both;
    display: table-row;
  }

  /* Make the label elements a percentage width */

  .tablesaw-stack td .tablesaw-cell-label,
  .tablesaw-stack th .tablesaw-cell-label {

    padding: 0 .6em 0 0;
    width: 30%;
    display: inline-block;
  }

  /* For grouped headers, have a different style to visually separate the levels by classing the first label in each col group */

  .tablesaw-stack th .tablesaw-cell-label-top,
  .tablesaw-stack td .tablesaw-cell-label-top {
    display: block;
    padding: .4em 0;
    margin: .4em 0;
  }

  .tablesaw-cell-label {
    display: block;
  }

  /* Avoid double strokes when stacked */

  .tablesaw-stack tbody th.group {
    margin-top: -1px;
  }

  /* Avoid double strokes when stacked */

  .tablesaw-stack th.group b.tablesaw-cell-label {
    display: none !important;
  }
}

@media (max-width: 39.9375em) {
  .tablesaw-stack thead td,
  .tablesaw-stack thead th {
    display: none;
  }

  .tablesaw-stack tbody td,
  .tablesaw-stack tbody th {
    clear: left;
    float: left;
    width: 100%;
  }

  .tablesaw-cell-label {
    vertical-align: top;
  }

  .tablesaw-cell-content {
    max-width: 67%;
    display: inline-block;
  }

  .tablesaw-stack td:empty,
  .tablesaw-stack th:empty {
    display: none;
  }
}

/* Media query to show as a standard table at 560px (35em x 16px) or wider */

@media (min-width: 40em) {
  .tablesaw-stack tr {
    display: table-row;
  }

  /* Show the table header rows */

  .tablesaw-stack td,
  .tablesaw-stack th,
  .tablesaw-stack thead td,
  .tablesaw-stack thead th {
    display: table-cell;
    margin: 0;
  }

  /* Hide the labels in each cell */

  .tablesaw-stack td .tablesaw-cell-label,
  .tablesaw-stack th .tablesaw-cell-label {
    display: none !important;
  }
}


@media (min-width:1200px){.centerblockerimage {padding-right: 60px; padding-left: 60px;} ul li.last.leaf {
    padding-left: 240px; display: block!important;}  .footer {width: 100%; background-color: #0c324b; padding-left: 20%;}}

@media (min-width: 800px){ ul li.last.leaf {
    /*display: none;*/ } .centerblockerblue {background-color: #345172; margin-left: -50%; margin-right: -50%; color: #ffffff; padding-top: 30px; padding-bottom: 30px;}}

@media (max-width:1000px){.img-responsive.chartpad {padding-bottom: 30px; text-align: center;  margin: 0 auto;} }


@media (min-width: 768px) and (max-width: 992px) {
  .navbar-default .navbar-nav > li > a {
    padding: 25.5px 4px 14.5px;
  }
}
